/**
 * ObservatorioElectoral.org::/CSS/version2.css
 * @author martin tiscornia
 * @version 2003-09-17 14.39
 */
body
{
    margin: 0px;
    background-color: #fff;
    background-image: url(img/bg_left.gif);
    background-repeat: repeat-y;
    background-position: left;
}
table.version2
{
    border-top: 1px solid gray;
		border-left: 1px solid gray;
  border-collapse: collapse;
}
table.version2 caption
{
    font-family: verdana, sans-serif;
		font-size: 10px;
    font-weight: bold;
}
table.version2 thead th
{
    font-family: verdana, sans-serif;
		font-size: 10px;
		background-image: url(img/textRay2_1.gif);
		padding-left: 3px;
		padding-right: 3px;
		border-right: 1px solid gray;
		border-bottom: 1px solid gray;		
		text-transform: uppercase;
}
table.version2 tbody th 
{
    font-family: airal, sans-serif;
		font-size: 10px;
    letter-spacing: 1px;
    font-weight:normal;
		background-image: url(img/textRayGris.gif);
		padding-left: 3px;
		padding-right: 3px;
		border-right: 1px solid gray;
		border-bottom: 1px solid gray;
}
table.version2 tbody td
{
    font-family: airal, sans-serif;
		font-size: 10px;
    padding-left: 2px;
    padding-right: 2px;		
		border-right: 1px solid gray;
		border-bottom: 1px solid gray;		
}
table.version2 tfoot td
{
    font-family: airal, sans-serif;
		font-size: 10px;
		border-right: 1px solid gray;
    border-bottom: 1px solid gray;
		color: gray;
}
#imagenright, #imagenleft, #imagencenter, .imagenright, .imagenleft, .imagencenter
{
    background-color: #eee;
    margin: 5px;
    width: 220px;
    text-align: center;
    font-size: 10px;
    color: Gray; 
    border: 1px solid #DDD;
    padding: 1px;    
}
#imagenright, .imagenright
{
    float: right;
    margin-right: 0px;
}
#imagencenter, .imagencenter
{
    width: 100%;
}
#imagenleft, .imagenleft
{
    float: left;
    margin-left: 0px;
}
#imagenright img, #imagenleft img, #imagencenter img, .imagenright img, .imagenleft img, .imagencenter img
{
    border: 1px solid #DDD;
    margin: 5px;
}
h1#v2, h1.v2
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : bold;
    color: Navy;
    text-align: left;
}
h1#v2 i, h1.v2 i
{
    font-weight: normal;
    font-size: 10px;
}
h2
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight : bold;
    color: black;
    padding: 0px;
    padding-left: 10px;
    text-align: left;
    margin: 0px;
}
h3
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
    color: black;
    padding: 0px;
    padding-left: 5px;
    text-align: left;
    margin: 0px;
}
div#MenuPaises
{ 
    position:absolute; 
    left: 220px; 
    top: 67px; 
    width: 70px; 
    height: 110px; 
    z-index: 2; 
    visibility: hidden;
}
div#upperMenu
{
    position: absolute; 
    left: 135px; 
    top: 50px; 
    height: 53px; 
    z-index: 1;
}
div#upperMenu td
{
    font-family: airal, sans-serif;
    font-size: 9px
}
a
{
    color: black;
}
a:hover
{
    text-decoration: none;
    color: #43649E;
}
div#fechador
{
    position: absolute;
    left: 590px;
    top: 25px;
}
div#fechador td
{
    font-family: airal, sans-serif;
    font-size: 9px;
}
div#columna1
{
    position: absolute;
    left: 0px;
    top: 60px;
    margin: 0px;
    padding: 0px;
    background-color: #43649E;
    width: 160px;
}
div#columna1 thead th
{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    vertical-align: middle;
    font-weight: normal;
    text-align: center;
}
div#columna1 tbody td
{
    font-family : airal, sans-serif;
    font-size : 9px;
    text-align: center;
}
div#columna1 tfoot td
{
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #eee;
    text-align: center;
}
div#columna1 table.none td, div#columna1 table.none th
{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding: 0;
  margin: 0;
}
.copyright {
    font-family : airal, sans-serif;
    font-size : 10px;
    color : #999;
    text-align : center;
}
div#columna2
{
    position: absolute;
    top: 100px;
    left: 165px;
    width: 600px;
    margin: 0px;
    padding: 0px;
}
div#firmaOEL
{
    position: absolute; 
    left: 0px;
    bottom: -50px;
    font-family : airal, sans-serif;
    font-size : 10px;
    color : #999;
    text-align : center;
    color:Black; 
    letter-spacing: 1px; 
    border-top: 1px solid black; 
    border-bottom: 1px solid black; 
    width: 160px;
}
table.IndicePaises thead th
{
    font-size: 10px;
    font-family: airal, sans-serif;
    background-color: #dc6; 
    border: 2px solid #BBA62B;
}
table.IndicePaises tbody td
{
    font-size: 10px;
    font-family: airal, sans-serif;
    text-align: center;
    border: 2px solid #848484;
}
table.IndicePaises tfoot td
{
    font-size: 5px;
    background-color: #BBA62B; 
    border: 2px solid #BBA62B;
}
td.header0, th.header0
{
	font-family: verdana, sans-serif;
	font-size: 10px;
  text-align: center;
}
td.solapa
{
    font-size: 10px;
    font-family: airal, sans-serif;
    text-align: center; 
}
.small0 {
	 font-family: airal, sans-serif;
	 font-size: 9px;
}
#contenido h1
{
    font-size: 10px;
}
h1.seccion
{
    font-size: 14px;
    font-family: verdana, sans-serif;
    color: #43649e;
}
p
{
    font-family: arial;
    font-size: 12px;
    text-align: justify;
}
td
{
    font-family: arial;
    font-size: 12px;
}
cite
{
	color: red;
	cursor: help;
	font-weight : bold;
	vertical-align : text-top;
	font-size : 10px;
	text-decoration : underline;
  font-family: verdana;
}
li
{
  margin-bottom: 10px;
}